<?php if( !defined( '_VALID_MOS' ) && !defined( '_JEXEC' ) ) die( 'Direct Access to '.basename(__FILE__).' is not allowed.' ); ?>


<?php 
if(USE_AS_CATALOGUE != '1' && ($advanced_attribute != "" || $custom_attribute !="")) { ?>
  	<?php 
}
?>
<?php echo $drop_down ?> 
<?php
if(USE_AS_CATALOGUE != '1' && ($advanced_attribute != "" || $custom_attribute != "")) { ?>
  	<?php   
  	if($advanced_attribute) {
		echo $advanced_attribute;
  	}
	if($custom_attribute) {
		echo $custom_attribute;
	}
  	?>
	<?php 
} ?>
<?php 
if(USE_AS_CATALOGUE != '1' && ($advanced_attribute != "" || $custom_attribute !="")) { ?>
	<?php 
}?> 
